label {
  font-size: 14px;
}

.header-frontend .navbar {
  min-height: 0px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.30), 0 0 15px rgba(0, 0, 0, 0.10);
  position: relative;
  z-index: 1;
}

.header-frontend .navbar-nav>li {
  padding-top: 6px;
  padding-bottom: 3px;
}

.navbar-brand {
  padding: 0px 0px 0px 15px;
  margin-top: 6px !important;
  height: 40px;
}

.panel {
  padding: 3px;
}

@media (max-width: 768px) {
  #banner_logo_wrapper {
    margin-bottom: 5px !important;
  }

  .navbar-brand {
    margin-top: 9px !important;
    margin-left: 0px;
    padding: 0px;
  }

  .navbar-header {
    margin: 0px !important;
    padding: 0px !important;
  }

  .navbar-toggle {
    margin-top: 10px;
  }
}

@media (max-width: 480px) {
  #banner_logo_wrapper {
    margin-bottom: 5px !important;
  }

  .event_details_header h1 {
    margin-top: 10px !important;
  }

  .navbar-brand {
    margin-top: 9px !important;
  }

  .navbar-toggle {
    margin-top: 10px;
  }
}

@media (min-width: 768px) and (max-width: 980px) {
  .navbar-default .navbar-brand {
    margin-top: 6px !important;
  }
}

.flat-border {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  /* Firefox 1-3.6 */
  border-radius: 0px;
  /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
}